body {
	background-image: url(../imagenescategoria/bgbody.png);
}
.cabcolumna h1 {
	color:#532613;
}
.cabcolumna h1 a{
	color:#784618; text-decoration:none;
}

.cabcolumna {
	background-image: url(../imagenescategoria/fondocab17844.png);
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #573D2B;
}

.UCdest h1 {color:#977240;}
.UCdest h1 a:link, .UCdest h1 a:visited, .UCdest h1 a:hover{color:#532613;}
.UCdest { border-bottom-color:#977240;}

.leerart {
	background-color:#E0B9A0;
}
.UCdespliegue h1 {color:#784618;}